/* reset some values */
* {
	border: 0;
	margin: 0;
	padding: 0;
}

img {
	display: inline;
}

h1 {
	display: none;
}

/*
	General Setup
*/
html,body {
	height: 100%;
}


body {
	background-color: #ffffff;
	background: url('../images/body_bg.jpg') repeat-x;
	text-align: center;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}


/*

	Layout

*/
#body_container {
	margin-left: auto;
	margin-right: auto;
	background: url('../images/content_bg.gif') repeat-y;
	width: 778px;
	text-align: left;
}

#content_container {
	margin-left: auto;
	margin-right: auto;
	background: url('../images/content_bg.gif') repeat-y;
	width: 778px;
	min-height: 800px;
	padding-top: 15px;
	clear: both;
}

#content_container_footer {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	background: url('../images/content_footer.gif');
	width: 778px;
	height: 22px;
	clear: both;
}

#content {
	padding-left: 25px;
	padding-right: 25px;
	height: 100%;

}

#outer_content {
	width: 778px;
        height: 100%;
}


#content_l {
        /*background:#6cf;*/
        float: left;
        width: 560;
}

#content_r {
        background:#6cf;
        float: right;
        width: 100;
}
        

#promo_holder {
	clear: both;
	width: 726px;
	min-height: 180px;
        padding-bottom: 25px;
}

#logo_holder {
	width: 350px;
	height: 180px;
        /*background:#6cf;*/
        background: url('../images/fortfield-logo-350.png') no-repeat;
        float: left;
}

#logo {
	width: 250px;
	height: 180px;
        /*background:#ff0;*/
	/*background: url('../images/smilling_people-180-180.jpg') no-repeat;*/
        /*background: url('../images/dentists.gif');*/
        background: url('../images/the_team.jpg');
        float: right;
}
#door {
	width: 273px;
	height: 180px;
        /*background:#ff0;*/
	background: url('../images/dentist.jpg') no-repeat;
        float: right;
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

#promo_left {
	float: left;
        width: 50;
}

#promo_right {
	float: right;
}

#Nicola_Barry {
	float: left;
}
#Briony_Kells {
	float: right;
}


#footer {
	font-size: .8em;
	margin-left: auto;
	margin-right: auto;
	width: 746px;
	background: #ffffff;
	clear: both;
	text-align: left;
}

#copyright {
	line-height: 2em;
	float: left;
}

#footermenu {
	float: right;
}

.forminput {
        border: 1px solid #cccccc;
        color: #cccccc;
}
.formselect {
        color: #333333;
}

/* -------------------------------------------------- */
        /* roundbar-grey */
        /* -------------------------------------------------- */
#roundbar-grey {
                clear:left;
                float:left;
                width:100%;
                background:#B7B7B7 url(roundbar-grey.gif) 0 25% repeat;
                font-family:Trebuchet MS, Helvetica, sans-serif;
                border-bottom:1px solid #A8A8A8;
                overflow:hidden;
}
#roundbar-grey ul {
                clear:left;
                float:left;
                list-style:none;
                margin:0;
                padding:0;
                position:relative;
                left:50%;
                text-align:center;
}
#roundbar-grey ul li {
                display:block;
                float:left;
                list-style:none;
                margin:0;
                padding:0;
                position:relative;
                right:50%;
}
#roundbar-grey ul li.first {
                border-left:1px solid #A8A8A8;
}
#roundbar-grey ul li.last {
                border-right:1px solid #C8C8C8;
}
#roundbar-grey ul li a {
                display:block;
                margin:0;
                padding:.4em .8em;
                color:#000;
                text-decoration:none;
                border-left:1px solid #C8C8C8;
                border-right:1px solid #A8A8A8;
                line-height:1.3em;
}
#roundbar-grey ul li a span {
                display:block;
}
#roundbar-grey ul li.active a {
                background:url(roundbar-grey.gif) 0 75% repeat;
                font-weight:bold;
}
#roundbar-grey ul li a:hover {
                background:url(roundbar-grey.gif) 0 75% repeat;
}
/* -------------------------------------------------- */
        /* boxtab-blue */
        /* -------------------------------------------------- */
        #boxtab-blue {
                clear:left;
                float:left;
                padding:0;
                background:#fff url(boxtab-blue.gif) bottom repeat-x;
                width:100%;
                overflow:hidden;
                font-family:Verdana, Geneva, sans-serif;
        }
        #boxtab-blue ul {
                float:left;
                margin:0;
                padding:0;
                list-style:none;
                position:relative;
                left:50%;
                text-align:center;
        }
        #boxtab-blue ul li {
                display:block;
                float:left;
                list-style:none;
                margin:20px 0 0 0;
                padding:0;
                position:relative;
                right:50%;
        }
        #boxtab-blue ul li a {
                display:block;
                float:left;
                margin:0 1px;
                padding:5px 10px;
                background:#fff;
                text-decoration:none;
                color:#000;
                border-top:1px solid #369;
                border-left:1px solid #369;
                border-right:1px solid #369;
                position:relative;
                bottom:1px;
        }
        #boxtab-blue ul li a:hover {
                background:#36f;
                color:#fff;
        }
        #boxtab-blue ul li.active {
                margin-top:10px;
        }
        #boxtab-blue ul li.active a,
        #boxtab-blue ul li.active a:hover {
                position:relative;
                bottom:0;
                padding:10px;
                background:#fff;
                color:#000;
                font-weight:bold;
        }
        

